[conspire] Fc5 Nz

Daniel Gimpelevich daniel at gimpelevich.san-francisco.ca.us
Mon Sep 11 20:03:09 PDT 2006

On Mon, 11 Sep 2006 17:23:45 -0700, Rick Moen wrote:

> Quoting Daniel Gimpelevich (daniel at gimpelevich.san-francisco.ca.us):
>> Last I checked, the Smart Package Manager was incompatible with RPM.
> You know, I really intended to recommend yumex.  I blame lack of caffeine.

Last I checked, yumex went away when FC4 went away. It was supposed to be
superseded by something called "pup" at that time, but I was unable to
find anything by that name on the system you had just installed -- only
something called "pirut" instead.

More information about the conspire mailing list